Subject: Ticket Assigned - delivery esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 08:36:04 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery esc yasmina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  yasmina Bot:  Hi Yasmina ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6286749588 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509897251            12:30 PM, 24th Mar                   Mohammad                   Hi Yasmina, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            12:31 PM, 24th Mar                   Mohammad                   I can see that you have contacted us regarding the order number 6286749588 ?           12:31 PM, 24th Mar                     yasmina                    Regarding my order the status says customer has no response           12:31 PM, 24th Mar                     yasmina                    They never contacted or called me           12:32 PM, 24th Mar                     yasmina                    My number and shipping address is correct           12:32 PM, 24th Mar                   Mohammad                   Is your number and correct correct ?           12:33 PM, 24th Mar                     yasmina                    Yes           12:33 PM, 24th Mar                   Mohammad                   I will forward it to the courier           12:34 PM, 24th Mar                   Mohammad                   and make sure to deliver it soon           12:34 PM, 24th Mar                   Mohammad                   Is there anything else I can assist you with ?           12:34 PM, 24th Mar                     yasmina                    That would be all thanks           12:35 PM, 24th Mar                   Mohammad                   you are welcome           12:35 PM, 24th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:35 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2295409